Friday, November 25, 2005

Commons4E 1.1.8

這一版只能在 Eclipse 3.1 以上用,加了兩個 Java 5.0 相關的功能

一個是可以加上 @Override(這個好像比較沒什麼用)

另一個是可以產生 generics 型的 compareTo

設定裡面可以選擇要不要使用這兩個功能,要用的話另外得把 JDT 或個別 project 的 source compatibility 設成 5.0

Commons4E

No comments:

Post a Comment